{{#*inline "traitBlock"}}
    <div class="trait" data-item-id="{{trait.id}}">
        <a class="item-edit trait-name">{{trait.name}}</a>
        <span class="trait-cost">({{trait.system.cost}})</span>
        <a class="item-delete"><i class="fa-solid fa-trash"></i></a>
    </div>
{{/inline}}

<div class="traits traits-advantage">
    <h3>{{localize "R3A.RASGOS.MERITOS"}}</h3>
    {{#each advantages as |trait|}}
        {{> traitBlock trait=trait}}
    {{/each}}
</div>
<div class="traits traits-disadvantage">
    <h3>{{localize "R3A.RASGOS.DEFECTOS"}}</h3>
    {{#each disadvantages as |trait|}}
        {{> traitBlock trait=trait}}
    {{/each}}
</div>
